package com.eactive.eai.common.stdmessage;

import org.json.simple.JSONObject;

public class STDMsgInfoAddOnVO {

	private String bzwksvckeyname  = null;// 업무서비스키
	private String eaiSvcCd  = null;// EAI서비스코드
	private String apiFullPath  = null;// Method/Url
	private String adapterGroupName  = null;// 인바운드 어댑터그룹

	public String getBzwksvckeyname() {
		return bzwksvckeyname;
	}
	public void setBzwksvckeyname(String bzwksvckeyname) {
		this.bzwksvckeyname = bzwksvckeyname;
	}

	public String getEaiSvcCd() {
		return eaiSvcCd;
	}
	public void setEaiSvcCd(String eaiSvcCd) {
		this.eaiSvcCd = eaiSvcCd;
	}

	public String getApiFullPath() {
		return apiFullPath;
	}
	public void setApiFullPath(String apiFullPath) {
		this.apiFullPath = apiFullPath;
	}

	public String gAdapterGroupName() {
		return adapterGroupName;
	}
	public void setAdapterGroupName(String adapterGroupName) {
		this.adapterGroupName = adapterGroupName;
	}

}
